RubyGems Navigation menu

Reverse dependencies for dynamo-record Latest version of the following gems require dynamo-record

Total downloads 29,036

For this version 4,775

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4

Links: